import service from '@/utils/request'

export const queryAllDevices = () => {
  return service({
    url: '/device/queryAllDevices',
    method: 'get'
  })
}

export const queryDeviceList = (data) => {
  return service({
    url: '/device/queryDeviceList',
    method: 'post',
    data
  })
}
